a.df-sso-button.dfe-amazon-login-button.N {
  max-height: 3.2rem;
}
.df-theme-luma .header.links a.df-sso-button.dfe-amazon-login-button.N {
  margin-top: -0.6rem;
}
a.df-sso-button.dfe-amazon-login-button.U {
  background: #F2C452;
}
a.df-sso-button.dfe-amazon-login-button.U:before {
  content: "\f270";
}
